
@media (max-width:768px) {
    html {
        font-size: 14px;
    }

    .hero-title {
        font-size: 2rem;
    }

    .hero-actions, .hero-stats-bar, .capabilities-grid, .users-grid, .testimonials, .certifications-grid, .trust-nav-grid, .trust-cards-grid {
        flex-direction: column;
        grid-template-columns: 1fr;
    }

    .stat-divider {
        width: 100%;
        height: 1px;
    }

    .workflow-diagram {
        flex-direction: column;
    }

    .workflow-arrow {
        transform: rotate(90deg);
    }

    .footer-grid {
        grid-template-columns: 1fr;
    }

    .process-steps-horizontal {
        flex-direction: column;
    }

    .arrow-h {
        transform: rotate(90deg);
    }

    .testimonial-section .ts-title{
        font-size:26px;
    }
    .business-solutions-section .bss-center h2{
        font-size:26px;
    }

    .business-solutions-section .bss-card{
        padding:30px 22px;
    }
    .capability-icon {
        left: 11px;
    }
    .business-solutions-section .bss-growth-content h1 {
        font-size: 40px!important;
    }
    .mx-background-top-linear {
        background: -webkit-linear-gradient(45deg, #1f1e26 64%, #f4f4f4 55%);
        background: -webkit-linear-gradient(left, #1f1e26 64%, #f4f4f4 55%);
        background: linear-gradient(45deg, #1f1e26 64%, #1f1e26 55%);
    }
    .header-right a {
        color: #fff;
    }
    .nav-actions {display:none;}
    .story-content, .values-grid, .expertise-grid, .commitment-grid {
        display: block;
    }
    .story-visual img {width: stretch;}
    .principle-card {
        display: inline-block;
        align-items: center;
        text-align: -webkit-center;
    }
    .principle-number, .value-card, .expertise-item, .commitment-item, .trust-nav-card, .contact-option {
        margin-bottom:15px;
    }
    .stat-divider {
        background: #0000001a;
    }
}



@media (min-width: 992px) {
    h1 {
        font-size: 2.25rem;
    }

    h2 {
        font-size: 2rem;
    }

    .hero-title {
        font-size: 2.5rem;
    }

    .why-content, .feature-layout, .trust-content-layout {
        grid-template-columns: 1fr;
    }

    .footer-grid {
        grid-template-columns: 1fr 1fr;
    }

    .nav-menu {
        display: none;
    }

    .mobile-toggle {
        display: flex;
    }

    .dropdown:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }
}


/* ===== MOBILE ===== */
@media (max-width: 991px) {
    .navbar-nav .nav-link {
        padding: 12px 16px;
        border-bottom: 1px solid #f0f0f0;
    }

    .dropdown-submenu .dropdown-menu {
        left: 0;
        margin-left: 0;
        box-shadow: none;
        border-left: 3px solid var(--orange);
        border-radius: 0;
        padding-left: 10px;
    }

    .dropdown-menu {
        box-shadow: none;
        border-radius: 0;
        border-left: 3px solid #eee;
    }

    .navbar-toggler {
        border: none;
        outline: none;
        box-shadow: none;
    }

        .navbar-toggler:focus {
            box-shadow: none;
        }

    .dropdown:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .testimonial-section .ts-title{
        font-size:32px;
    }
    .business-solutions-section .bss-center h2{
        font-size:32px;
    }

    .business-solutions-section .bss-growth-content h1{
        font-size:46px;
    }

}
